Subject: [Int-dir] Open review assignments in intdir

From: Carlos Bernardos via Datatracker <[email-masked]>
Date: Mon, 28 Mar 2022 08:22:00 -0700

Hi all,

The following reviewers have assignments:

For telechat 2022-04-07

Reviewer               LC end     Draft
David Lamparter        2022-02-10 draft-ietf-6man-mtu-option-13 

Last calls:

Reviewer               LC end     Draft
Zhen Cao               2021-11-24 draft-ietf-spring-segment-routing-policy-22 
Bob Hinden             2022-03-07 draft-rsalz-2028bis-07 
Jouni Korhonen         2022-02-23 draft-ietf-dprive-dnsoquic-11 
Suresh Krishnan        2021-08-19 draft-ietf-dnsop-svcb-https-08 
David Lamparter        2022-02-10 draft-ietf-6man-mtu-option-13 
David Lawrence         2022-03-18 draft-ietf-v6ops-transition-comparison-02 
Ted Lemon              2022-04-06 draft-ietf-drip-arch-22 
Timothy Winters        2021-11-24 draft-ietf-bess-srv6-services-15 
Suzanne Woolf          2021-11-23 draft-ietf-i2nsf-nsf-facing-interface-dm-23 

Next in the reviewer rotation:

  Suresh Krishnan
  David Lamparter
  David Lawrence
  Ted Lemon
  Benno Overeinder
  Basavaraj Patil
  Tommy Pauly
  Charles Perkins
  Carlos Pignataro
  Dave Thaler

As a helpful reference for reviewers, please check the Directorates Guidelines available at:
https://trac.ietf.org/trac/iesg/wiki/DirectoratesGuidelines

Reviews must include the following boilerplate text in the comments sent:

"I am an assigned INT directorate reviewer for <draft-foo.txt>. These comments were written primarily for the benefit of the Internet Area Directors. Document editors and shepherd(s) should treat these comments just like they would treat comments from any other IETF contributors and resolve them along with any other Last Call comments that have been received. For more details on the INT Directorate, see https://datatracker.ietf.org/group/intdir/about/ <https://datatracker.ietf.org/group/intdir/about/>."
For INT Area documents, reviewers must provide a recommendation if the document is ready to go to Last Call and therefore be forwarded to the IESG.

For non-INT Area document, the reviewer must give a recommendation as to how the INT ADs are to complete the ballot on the document and the reason for that recommendation. See https://www.ietf.org/iesg/voting-procedures.html.

Comments provided MUST be in the order of significance (i.e., those issues that are serious and must be fixed (i.e., DISCUSS level issues) MUST be first).

While comments on minor issues (typos, etc.) are welcome, they should be last.

A template review response might be:

-8-<- BEGIN TEMPLATE -8-<-
I am an assigned INT directorate reviewer for <draft-foo.txt>. These comments were written primarily for the benefit of the Internet Area Directors. Document editors and shepherd(s) should treat these comments just like they would treat comments from any other IETF contributors and resolve them along with any other Last Call comments that have been received. For more details on the INT Directorate, see https://datatracker.ietf.org/group/intdir/about/ <https://datatracker.ietf.org/group/intdir/about/>.

[INT Area documents] Based on my review, the document [IS, IS NOT] ready to go to IETF Last Call and therefore [CAN, CANNOT] be forwarded to the IESG

[Non-INT Area documents] Based on my review, if I was on the IESG I would ballot this document as [YES, NO OBJECTION, DISCUSS, RETURN TO WG (ABSTAIN)].

<If DISCUSS or ABSTAIN> I have the following DISCUSS/ABSTAIN level issues:

The following are other issues I found with this document that SHOULD be corrected before publication:

The following are minor issues (typos, misspelling, minor text improvements) with the document:

-8-<- END TEMPLATE -8-<-